﻿INSERT INTO `mhp-oee`.reason_code_priority (HANDLE,REASON_CODE_BO,PRIORITY,SUB_PRIORITY,STRT,START_DATE_TIME,END_DATE_TIME,USED,CREATED_DATE_TIME,MODIFIED_DATE_TIME,MODIFIED_USER) VALUES 
('ReasonCodePriorityBO:ReasonCodeBO:TEST,SD0,A,1,20160101.000000.000','ReasonCodeBO:TEST,SD02','A','1','20160101.000000.000',STR_TO_DATE('2016-01-01 01:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-06-01 01:00:00','%Y-%m-%d %H:%i:%s'),'false',STR_TO_DATE('2016-01-01 01:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-01-01 01:00:00','%Y-%m-%d %H:%i:%s'),'TESTER')
,('ReasonCodePriorityBO:ReasonCodeBO:TEST_R,PR01,A,1,20160701.000000.000','ReasonCodeBO:TEST_R,PR01','A','1','20160701.000000.000',STR_TO_DATE('2016-07-01 01:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('9999-12-01 24:59:59','%Y-%m-%d %H:%i:%s'),'false',STR_TO_DATE('2016-07-01 01:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-07-01 01:00:00','%Y-%m-%d %H:%i:%s'),'TESTER')
,('ReasonCodePriorityBO:ReasonCodeBO:TEST_R,SD02,A,1,20160701.000000','ReasonCodeBO:TEST_R,SD02','A','1','20160701.000000',STR_TO_DATE('2016-07-01 01:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('9999-12-31 24:59:59','%Y-%m-%d %H:%i:%s'),'false',STR_TO_DATE('2016-07-01 01:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-07-01 01:00:00','%Y-%m-%d %H:%i:%s'),'TESTER')
;